Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.factory
Class LineBorderFactory

accepts attributes:
color: java.awt.Color
color: java.awt.Color, thickness: int
color: java.awt.Color, thickness: int, roundedBorders: boolean

Constructor Summary
`LineBorderFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### LineBorderFactory

    LineBorderFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)